import React from 'react'

import BuildControl from './BuildControl/BuildControl';
import classes from './BuildControls.css';

const controls = [
    { name: 'Salad', type: 'salad'},
    { name: 'Cheese', type: 'cheese'},
    { name: 'Bacon', type: 'bacon'},
    { name: 'Meat', type: 'meat'},
];

const buildControls = (props) => (
    <div className={classes.BuildControls}>
        {controls.map( ctrl => (
            <BuildControl Key={ctrl.name} Name={ctrl.name} />
        ))}
    </div>
)

export default buildControls;